<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmEnterpriseTechnologyRndSummaryMapper">
    
    <resultMap type="CrmEnterpriseTechnologyRndSummary" id="CrmEnterpriseTechnologyRndSummaryResult">
        <result property="id"    column="id"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="enterpriseName"    column="enterprise_name"    />
        <result property="isNationalLevel"    column="is_national_level"    />
        <result property="labConstruction"    column="lab_construction"    />
        <result property="governmentFundingSupport"    column="government_funding_support"    />
        <result property="participationInStandards"    column="participation_in_standards"    />
        <result property="talentCertification"    column="talent_certification"    />
        <result property="otherRelatedActivities"    column="other_related_activities"    />
        <result property="createTime"    column="create_time"    />
        <result property="updateTime"    column="update_time"    />
    </resultMap>
</mapper>